:root {
    --blanco: #ffffff;
    --oscuro: #212121;
    --primario: #FFC107;
    --secundario: #0097A7;
    --gris: #757575;
    --grisClaro: #24e7c6;
}
/*  Globales **/
html {
    font-size: 50%;
    box-sizing: border-box; /* Hack para Box Model **/
   
}

body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}



.login-container {
    background-color: white;
    border-radius: 8px;
    padding: 15rem;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 50rem;
    text-align: center;
}

h1 {
    margin-bottom: 2rem;
    font-size: 3rem;
}

form {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: xx-large;
}

label, input {
    margin-bottom: 2rem;
    border-radius: 20rem;
    font-size: 3rem;
}

button {
    padding: 5rem 4rem;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 2rem;
    cursor: pointer;
    font-size: 3rem;
}
